package net.mkonrad.synes.gui.elements.instruments;

import javax.vecmath.Point3f;

import net.mkonrad.synes.data.Beat;
import net.mkonrad.synes.data.SynthObj;

/**
 * This is simply a Cylinder with only 3 sides
 * 
 * @author mako
 *
 */
public class PentagonShape extends CylinderShape
{
  public PentagonShape(SynthObj synthData, Point3f pos)
  {
    super(synthData);

    _sides = 5;

    initShape(pos);
  }

}
